@import url('./reset.css');

body {
	background: url('../images/bg-body.gif') repeat scroll 0% 0% #EBEBEB; font: 13px/1.3 'pt Sans';
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal; color: #3a3e3f;
}
img {
	max-width: 100%;
}
.clear {
	clear: both;
}
	.karkas {
		
	}
		.header-main {
			background: url('../images/header-bg-img.jpg') no-repeat scroll 0% 0%/cover rgba(0, 0, 0, 0); 
			border-bottom: 5px solid #B2B2B2;
			margin-bottom: 30px;
		}
			.header-top {
				background: url('../images/bg-menu.gif') repeat scroll 0% 0% #353533; margin-bottom: 45px;
			}
				.header {
					overflow: hidden;
				}
					.logo {
						background-color: #F26C4F; float: left; text-decoration: none; color: #FFF; font-size: 28px; 
						padding: 0px 75px 8px 25px; display: block;
					}
						.logo sup {
							color: #F48973; line-height: 0;
						}
					.menu  {
						overflow: hidden;
					}
						.menu ul {
							float: left;
							margin-left: 15px;
							display: block;
						}
							.menu ul li  {
								float: left;
								font-size: 14px;
							}
								.menu ul li a {
									color: #FFF; 
									text-decoration: none; 
									font-weight: bold;
									padding: 13px 15px;
									display: block;
								}
								.menu ul li a:hover {
									text-decoration: underline;
								}
							.menu a#pull {
								display: none;
							}
		.content-main {
			overflow: hidden;
		}
			.content {
			
			}
				.post-main {
					margin-bottom: 30px;
				}
					.post-img {
						background: none repeat scroll 0% 0% #FFF;
						border: 1px solid #d7d7d7;
						padding: 6px;
						position: relative;
						margin-bottom: 8px;
					}
						.post-img img {
						
						}
						.post-img-social {
							position: absolute;
							bottom: 15px;
							left: 50px;
						}
							.post-img-social img {
								display: block;
								margin-bottom: 10px;
							}
					.post-content {
						background: none repeat scroll 0% 0% #FFF;
						border: 1px solid #d7d7d7;
						padding: 35px;
						position: relative;
						color: #959595;
					}
						.post-str {
							background: url('../images/post-head.png') no-repeat scroll 0% 0% rgba(0, 0, 0, 0);
							height: 15px;
							width: 29px;
							position: absolute;
							top: -15px;
						}
						.post-head {
						
						}
							.post-head h1 {
								color: #3a3e3f;
								font-size: 30px;
								margin-bottom: 10px;
							}
								.post-head h1 a {
									color: #3a3e37;
									text-decoration: none;
								}
								.post-head h1 a:hover {
									text-decoration: underline;
								}
							.post-head p {
								color: #aeaeae;
								font-size: 12px;
								margin-bottom: 10px;
							}
							.post-head h2 {
								color: #f26c4f;
								font-size: 15px;
								margin-bottom: 10px;
							}
						.post {
							line-height: 2;
						}
				.pages {
					overflow: hidden;
					margin: 0 0 40px 30px;
				}
					.pages li {
						float: left;
						font-size: 14px;
						font-weight: bold;
					}
						.pages li a {
							color: #3a3e3f;
							text-decoration: none;
							padding: 3px 7px;
							margin: 0 10px 0 0;
							display: block;
						}
						.pages li a:hover {
							text-decoration: underline;
						}
						.pages li a.page-now {
							color: #FFF;
							background: none repeat scroll 0% 0% #F26C4F;
							text-decoration: none;
						}
			.sidebar-main {
				padding-bottom: 30px;
			}
				.sidebar {
					border: 1px solid #d7d7d7;
					background: none repeat scroll 0% 0% #FFF;
					padding: 40px 30px 20px 30px;
					margin-bottom: 30px;
				}
					.sidebar h2 {
						color: #2e2d2d;
						font-size: 16px;
						font-weight: bold;
						margin-bottom: 15px;
					}
					.side-vidget {
						margin-bottom: 30px;
					}
						.side-vidget ul {
							font-size: 15px;
						}
							.side-vidget ul  li {
								background: url('../images/border.gif') repeat-x scroll left bottom rgba(0, 0, 0, 0);
								padding: 5px 0;
							}
								.side-vidget ul  li a {
									color: #6f6f6f;
									text-decoration: none;
									background: url('../images/arrow.gif') no-repeat scroll left center rgba(0, 0, 0, 0);
									padding-left: 30px;
								}
								.side-vidget ul  li a:hover {
									color: #F26C4F;
									background: url('../images/activ-arrow.gif') no-repeat scroll left center rgba(0, 0, 0, 0);
								}
						.recent-post {
							color: #3A3A3A;
							font-size: 13px;
							font-style: italic;
							line-height: 1.5;
						}
							.recent-post p {
								background: url('../images/recent-bg.gif') no-repeat scroll left top 7px rgba(0, 0, 0, 0);
								padding: 0 0 0 15px;
								margin-bottom: 10px;
							}
								.recent-post p a {
									color: #3A3A3A;
									text-decoration: none;
								}
								.recent-post p a:hover {
									text-decoration: underline;
								}
									.recent-post p span {
										color: #7E7E7E;
										display: block;
										font-size: 12px;
									}
				.side-banner {
					text-align: center;
				}
					.side-banner img {
						border: 1px solid #B8B8B8;
					}
		.footer-main {
			background: none repeat scroll 0% 0% #343434;
		}
			.footer {
				color: #FFF;
				font-size: 12px;
				padding: 30px 0;
				line-height: 1.7;
				overflow: hidden;
			}
				.footer p {
					margin-bottom: 20px;
					padding-left: 20px;
				}
				.footer-right {
					text-align: center;
				}
					.footer-right img {
						margin-right: 10px;
					}
				.footer-left {
					
				}
					.copy {
						color: rgba(255, 255, 255, 0.5);
					}
@media only screen and (min-width: 769px) {
	.header {
		max-width: 980px;
		margin: 0 auto;
	}
	.content-main {
		max-width: 980px;
		margin: 0 auto;
	}
	.footer {
		max-width: 980px;
		margin: 0 auto;
	}
	.content {
		float: left;
		width: 64.28%;
	}
	.sidebar-main {
		float: right;
		width: 33.16%;
	}
	.footer-right {
		float: right;
		width: 33.16%;
	}
	.footer-left {
		float: left;
		width: 64.28%;
	}
}
@media only screen and (min-width: 481px) and (max-width: 768px) {
	.content-main {
		margin: 0 15px;
	}
	.logo {
		float: none; 
		width: 240px; 
		text-align: center; 
		margin: 0 auto; 
		padding: 0 0 5px;
	}
	.header ul {
		float: none;
	}
	.post-img img {
		width: 100%;
	}
	.menu ul {
		display: none;
	}
	.menu a#pull {
		display: block;
		font-size: 14px;
		color: #FFF;
		font-weight: bold;
		padding: 10px 3%;
		text-decoration: none;
		width: 94%;
		position: relative;
	}
	.menu a#pull:after {
		content: '';
		background: url('../images/icon-menu.png') no-repeat scroll 0% 0% rgba(0, 0, 0, 0);
		width: 12px;
		height: 13px;
		position: absolute;
		bottom: 12px;
		right: 3px;
	}
	.footer-right {
		margin-bottom: 10px;
	}
}
@media only screen and (min-width:241px) and (max-width:480px){
	.logo{
		float:none; display:block; margin:0 auto; text-align:center; padding:0 0 5px 0;
	}
	.header ul{
		float:none;
	}
	.post-content{
		padding:20px;
	}
	.sidebar{
		padding:20px;
	}
	.post-img-social{
		position:absolute; bottom:10px; left:20px;
	}
	.post-img-social img{
		display: inline; margin-bottom:0px; margin-right:10px; width:30px;
	}
	.post-head h1{
		font-size:24px; color:#3a3e3f; margin-bottom:10px;
	}
	.post{
		line-height:1.5;
	}
	.footer-right{
		margin-bottom:20px;
	}
	
	.menu ul{
		display:none;
	}
	.menu ul li{
		width:100%;
		border-bottom:1px solid #fff;
	}
	.menu ul li.active{
		background:url('../images/icon-check.png') no-repeat left 15px center; 
		padding-left: 20px;
	}
	.menu a#pull{
		display:block;
		font-size:14px;
		color:#fff;
		font-weight:bold;
		padding:10px 3%;
		text-decoration:none;
		width:94%;
		position:relative;
	}
	.menu a#pull:after{
		content:"";
		background:url('../images/icon-menu.png') no-repeat scroll 0% 0% rgba(0, 0, 0, 0);
		width:12px;
		height:13px;
		display:inline-block;
		position:absolute;
		top:12px; 
		right:3%;
	}
}
@media only screen and (max-width:240px){
	.logo{
		float: none; 
		display: block; 
		text-align: center; 
		width: 100%; 
		padding: 0 0 5px 0;
	}
	.header ul{
		float: none;
	}
	.post-content{
		padding: 10px;
	}
	.sidebar{
		padding: 10px;
	}
	.post-img-social{
		position: absolute; 
		bottom: 10px; 
		left: 20px;
	}
	.post-head h1{
		font-size: 20px; 
		color: #3a3e3f; 
		margin-bottom: 10px;
	}
	.post{
		line-height:1.3;
	}
	.post-img-social img{
		display: inline; 
		margin-bottom: 0px; 
		margin-right: 10px;
		width: 30px;
	}
	.footer-right{
		margin-bottom: 20px;
	}
	.menu ul li{
		width: 100%;
		border-bottom: 1px solid #fff;
	}
	.menu ul li.active{
		background: url('../images/icon-check.png') no-repeat left 15px center rgba(0, 0, 0, 0); 
		padding-left: 20px;
	}
	.menu ul{
		display:none;
	}
	.menu a#pull{
		display: block;
		font-size: 14px;
		color: #fff;
		font-weight: bold;
		padding: 10px 3%;
		text-decoration: none;
		width: 94%;
		position: relative;
	}
	.menu a#pull:after{
		content: '';
		background: url('../images/icon-menu.png') no-repeat scroll 0% 0% rgba(0, 0, 0, 0);
		width: 12px;
		height: 13px;
		display: inline-block;
		position: absolute;
		bottom: 12px; 
		right: 3%;
	}
}